Index: gnome/lib/gdk/gdk-inst.xml
===================================================================
--- gnome/lib/gdk/gdk-inst.xml	(revision a5f4d84d0a6832fc94dd17b3c1839fa429ac0bcf)
+++ gnome/lib/gdk/gdk-inst.xml	(revision 2b2e9204e9938ddc67780167304276af5dfb3ba7)
@@ -4,5 +4,5 @@
 <para>Install gdk-pixbuf by running the following commands:</para>
 
-<para><screen><userinput>./configure --prefix=/opt/gnome &amp;&amp;
+<para><screen><userinput>./configure --prefix=/opt/gnome --disable-gtk-doc &amp;&amp;
 make &amp;&amp;
 make install</userinput></screen></para>
Index: gnome/lib/gdk/gdk.ent
===================================================================
--- gnome/lib/gdk/gdk.ent	(revision a5f4d84d0a6832fc94dd17b3c1839fa429ac0bcf)
+++ gnome/lib/gdk/gdk.ent	(revision 2b2e9204e9938ddc67780167304276af5dfb3ba7)
@@ -4,5 +4,5 @@
 <!ENTITY gdk-desc SYSTEM "gdk-desc.xml">
 <!ENTITY gdk-config SYSTEM "gdk-config.xml">
-<!ENTITY gdk-buildsize "4.9 MB">
+<!ENTITY gdk-buildsize "16 MB">
 <!ENTITY gdk-version "0.22.0">
 <!ENTITY gdk-download-http "http://ftp.gnome.org/pub/GNOME/sources/gdk-pixbuf/0.22/gdk-pixbuf-0.22.0.tar.bz2">
Index: gnome/lib/gnome-vfs/gnome-vfs1-inst.xml
===================================================================
--- gnome/lib/gnome-vfs/gnome-vfs1-inst.xml	(revision a5f4d84d0a6832fc94dd17b3c1839fa429ac0bcf)
+++ gnome/lib/gnome-vfs/gnome-vfs1-inst.xml	(revision 2b2e9204e9938ddc67780167304276af5dfb3ba7)
@@ -4,5 +4,5 @@
 <para>Install gnome-vfs by running the following commands:</para>
 
-<para><screen><userinput>./configure --prefix=/opt/gnome &amp;&amp;
+<para><screen><userinput>./configure --prefix=/opt/gnome --disable-gtk-doc &amp;&amp;
 make &amp;&amp;
 make install</userinput></screen></para>
Index: gnome/lib/gnome-vfs/gnome-vfs1.ent
===================================================================
--- gnome/lib/gnome-vfs/gnome-vfs1.ent	(revision a5f4d84d0a6832fc94dd17b3c1839fa429ac0bcf)
+++ gnome/lib/gnome-vfs/gnome-vfs1.ent	(revision 2b2e9204e9938ddc67780167304276af5dfb3ba7)
@@ -5,7 +5,7 @@
 <!ENTITY gnome-vfs1-desc SYSTEM "gnome-vfs1-desc.xml">
 <!ENTITY gnome-vfs1-config SYSTEM "gnome-vfs1-config.xml">
-<!ENTITY gnome-vfs1-buildsize "9.2 MB">
+<!ENTITY gnome-vfs1-buildsize "35 MB">
 <!ENTITY gnome-vfs1-version "1.0.5">
 <!ENTITY gnome-vfs1-download-http "http://ftp.gnome.org/pub/GNOME/sources/gnome-vfs/1.0/gnome-vfs-1.0.5.tar.bz2">
 <!ENTITY gnome-vfs1-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/gnome-vfs/1.0/gnome-vfs-1.0.5.tar.bz2">
-<!ENTITY gnome-vfs1-size "1 MB">
+<!ENTITY gnome-vfs1-size "768 MB">
Index: gnome/lib/gnomelib/gnome-libs-inst.xml
===================================================================
--- gnome/lib/gnomelib/gnome-libs-inst.xml	(revision a5f4d84d0a6832fc94dd17b3c1839fa429ac0bcf)
+++ gnome/lib/gnomelib/gnome-libs-inst.xml	(revision 2b2e9204e9938ddc67780167304276af5dfb3ba7)
@@ -4,5 +4,5 @@
 <para>Install gnome-libs by running the following commands:</para>
 
-<para><screen><userinput>./configure --prefix=/opt/gnome &amp;&amp;
+<para><screen><userinput>./configure --prefix=/opt/gnome --disable-gtk-doc &amp;&amp;
 make &amp;&amp;
 make install</userinput></screen></para>
Index: gnome/lib/gnomelib/gnome-libs-intro.xml
===================================================================
--- gnome/lib/gnomelib/gnome-libs-intro.xml	(revision a5f4d84d0a6832fc94dd17b3c1839fa429ac0bcf)
+++ gnome/lib/gnomelib/gnome-libs-intro.xml	(revision 2b2e9204e9938ddc67780167304276af5dfb3ba7)
@@ -12,5 +12,5 @@
 
 <screen>gnome-libs depends on:
-<xref linkend="ORBit"/>, <xref linkend="GTK"/>, <xref linkend="imlib"/> and <xref linkend="db-3.3"/>
+<xref linkend="ORBit"/>, <xref linkend="GTK"/>, <xref linkend="imlib"/> and <xref linkend="db-3.3"/> or <xref linkend="db"/>
 gnome-libs will utilize:
 <xref linkend="audiofile"/>, <xref linkend="esound"/> and <xref linkend="gtk-doc"/></screen>
Index: gnome/lib/oaf/oaf-inst.xml
===================================================================
--- gnome/lib/oaf/oaf-inst.xml	(revision a5f4d84d0a6832fc94dd17b3c1839fa429ac0bcf)
+++ gnome/lib/oaf/oaf-inst.xml	(revision 2b2e9204e9938ddc67780167304276af5dfb3ba7)
@@ -4,5 +4,5 @@
 <para>Install oaf by running the following commands:</para>
 
-<para><screen><userinput>./configure --prefix=/opt/gnome &amp;&amp;
+<para><screen><userinput>./configure --prefix=/opt/gnome --disable-gtk-doc &amp;&amp;
 make &amp;&amp;
 make install</userinput></screen></para>
Index: gnome/otherlibs/gal/gal-inst.xml
===================================================================
--- gnome/otherlibs/gal/gal-inst.xml	(revision a5f4d84d0a6832fc94dd17b3c1839fa429ac0bcf)
+++ gnome/otherlibs/gal/gal-inst.xml	(revision 2b2e9204e9938ddc67780167304276af5dfb3ba7)
@@ -5,5 +5,5 @@
 
 <para><screen><userinput>
-./configure --prefix=/opt/gnome &amp;&amp;
+./configure --prefix=/opt/gnome --disable-gtk-doc &amp;&amp;
 make &amp;&amp;
 make install
Index: gnome/otherlibs/gal/gal.ent
===================================================================
--- gnome/otherlibs/gal/gal.ent	(revision a5f4d84d0a6832fc94dd17b3c1839fa429ac0bcf)
+++ gnome/otherlibs/gal/gal.ent	(revision 2b2e9204e9938ddc67780167304276af5dfb3ba7)
@@ -5,7 +5,7 @@
 <!ENTITY gal-desc SYSTEM "gal-desc.xml">
 <!ENTITY gal-config SYSTEM "gal-config.xml">
-<!ENTITY gal-buildsize "19 MB">
+<!ENTITY gal-buildsize "100 MB">
 <!ENTITY gal-version "0.22">
 <!ENTITY gal-download-http "http://ftp.gnome.org/pub/GNOME/sources/gal/&gal-version;/gal-&gal-version;.tar.bz2">
 <!ENTITY gal-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/gal/&gal-version;/gal-&gal-version;.tar.bz2">
-<!ENTITY gal-size "965 KB">
+<!ENTITY gal-size "1004 KB">
Index: gnome/otherlibs/gnome-print/gnome-print.ent
===================================================================
--- gnome/otherlibs/gnome-print/gnome-print.ent	(revision a5f4d84d0a6832fc94dd17b3c1839fa429ac0bcf)
+++ gnome/otherlibs/gnome-print/gnome-print.ent	(revision 2b2e9204e9938ddc67780167304276af5dfb3ba7)
@@ -5,7 +5,7 @@
 <!ENTITY gnome-print-desc SYSTEM "gnome-print-desc.xml">
 <!ENTITY gnome-print-config SYSTEM "gnome-print-config.xml">
-<!ENTITY gnome-print-buildsize "8.6 MB">
+<!ENTITY gnome-print-buildsize "34 MB">
 <!ENTITY gnome-print-version "0.37">
 <!ENTITY gnome-print-download-http "http://ibiblio.org/pub/Linux/X11/gnome/sources/gnome-print/0.37/gnome-print-&gnome-print-version;.tar.bz2">
 <!ENTITY gnome-print-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/gnome-print/0.37/gnome-print-0.37.tar.bz2">
-<!ENTITY gnome-print-size "750 KB">
+<!ENTITY gnome-print-size "756 KB">
Index: gnome/otherlibs/gtkhtml/gtkhtml-inst.xml
===================================================================
--- gnome/otherlibs/gtkhtml/gtkhtml-inst.xml	(revision a5f4d84d0a6832fc94dd17b3c1839fa429ac0bcf)
+++ gnome/otherlibs/gtkhtml/gtkhtml-inst.xml	(revision 2b2e9204e9938ddc67780167304276af5dfb3ba7)
@@ -4,5 +4,5 @@
 <para>Install gtkhtml by running the following commands:</para>
 
-<para><screen><userinput>./configure --prefix=/opt/gnome &amp;&amp;
+<para><screen><userinput>./configure --prefix=/opt/gnome --disable-gtk-doc &amp;&amp;
 make &amp;&amp;
 make install</userinput></screen></para>
Index: gnome/otherlibs/gtkhtml/gtkhtml-intro.xml
===================================================================
--- gnome/otherlibs/gtkhtml/gtkhtml-intro.xml	(revision a5f4d84d0a6832fc94dd17b3c1839fa429ac0bcf)
+++ gnome/otherlibs/gtkhtml/gtkhtml-intro.xml	(revision 2b2e9204e9938ddc67780167304276af5dfb3ba7)
@@ -12,5 +12,5 @@
 
 <screen>gtkhtml depends on:
-<xref linkend="gal"></xref>, <xref linkend ="libglade"></xref> and <xref linkend="libcapplet"></xref>.</screen>
+<xref linkend="gal"></xref>, <xref linkend ="libglade14"></xref> and <xref linkend="libcapplet"></xref>.</screen>
 
 </sect2>
Index: gnome/otherlibs/gtkhtml/gtkhtml.ent
===================================================================
--- gnome/otherlibs/gtkhtml/gtkhtml.ent	(revision a5f4d84d0a6832fc94dd17b3c1839fa429ac0bcf)
+++ gnome/otherlibs/gtkhtml/gtkhtml.ent	(revision 2b2e9204e9938ddc67780167304276af5dfb3ba7)
@@ -5,7 +5,7 @@
 <!ENTITY gtkhtml-desc SYSTEM "gtkhtml-desc.xml">
 <!ENTITY gtkhtml-config SYSTEM "gtkhtml-config.xml">
-<!ENTITY gtkhtml-buildsize "13 MB">
+<!ENTITY gtkhtml-buildsize "62 MB">
 <!ENTITY gtkhtml-version "1.1.7">
 <!ENTITY gtkhtml-download-http "http://ftp.gnome.org/pub/GNOME/sources/gtkhtml/1.1/gtkhtml-&gtkhtml-version;.tar.bz2">
 <!ENTITY gtkhtml-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/gtkhtml/1.1/gtkhtml-&gtkhtml-version;.tar.bz2">
-<!ENTITY gtkhtml-size "1.0 KB">
+<!ENTITY gtkhtml-size "1.1 KB">
Index: gnome/otherlibs/libcapplet/libcapplet.ent
===================================================================
--- gnome/otherlibs/libcapplet/libcapplet.ent	(revision a5f4d84d0a6832fc94dd17b3c1839fa429ac0bcf)
+++ gnome/otherlibs/libcapplet/libcapplet.ent	(revision 2b2e9204e9938ddc67780167304276af5dfb3ba7)
@@ -9,3 +9,3 @@
 <!ENTITY libcapplet-download-http "http://ftp.gnome.org/pub/GNOME/sources/libcapplet/1.5/libcapplet-&libcapplet-version;.tar.bz2">
 <!ENTITY libcapplet-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/libcapplet/1.5/libcapplet-&libcapplet-version;.tar.bz2">
-<!ENTITY libcapplet-size "305 KB">
+<!ENTITY libcapplet-size "312 KB">
Index: gnome/otherlibs/libghttp/libghttp.ent
===================================================================
--- gnome/otherlibs/libghttp/libghttp.ent	(revision a5f4d84d0a6832fc94dd17b3c1839fa429ac0bcf)
+++ gnome/otherlibs/libghttp/libghttp.ent	(revision 2b2e9204e9938ddc67780167304276af5dfb3ba7)
@@ -5,7 +5,7 @@
 <!ENTITY libghttp-desc SYSTEM "libghttp-desc.xml">
 <!ENTITY libghttp-config SYSTEM "libghttp-config.xml">
-<!ENTITY libghttp-buildsize "1 MB">
+<!ENTITY libghttp-buildsize "1.6 MB">
 <!ENTITY libghttp-version "1.0.9">
 <!ENTITY libghttp-download-http "http://ftp.gnome.org/pub/GNOME/sources/libghttp/1.0/libghttp-&libghttp-version;.tar.gz">
 <!ENTITY libghttp-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/libghttp/1.0/libghttp-&libghttp-version;.tar.gz">
-<!ENTITY libghttp-size "144 KB">
+<!ENTITY libghttp-size "148 KB">
Index: gnome/otherlibs/libglade14/libglade14-inst.xml
===================================================================
--- gnome/otherlibs/libglade14/libglade14-inst.xml	(revision a5f4d84d0a6832fc94dd17b3c1839fa429ac0bcf)
+++ gnome/otherlibs/libglade14/libglade14-inst.xml	(revision 2b2e9204e9938ddc67780167304276af5dfb3ba7)
@@ -4,5 +4,6 @@
 <para>Install libglade by running the following commands:</para>
 
-<para><screen><userinput>./configure  --prefix=/opt/gnome --enable-bonobo --enable-gnomedb &amp;&amp;
+<para><screen><userinput>./configure  --prefix=/opt/gnome --enable-bonobo \
+ --enable-gnomedb --disable-gtk-doc &amp;&amp;
 make &amp;&amp;
 make install</userinput></screen></para>
Index: gnome/otherlibs/libglade14/libglade14.ent
===================================================================
--- gnome/otherlibs/libglade14/libglade14.ent	(revision a5f4d84d0a6832fc94dd17b3c1839fa429ac0bcf)
+++ gnome/otherlibs/libglade14/libglade14.ent	(revision 2b2e9204e9938ddc67780167304276af5dfb3ba7)
@@ -5,7 +5,7 @@
 <!ENTITY libglade14-desc SYSTEM "libglade14-desc.xml">
 <!ENTITY libglade14-config SYSTEM "libglade14-config.xml">
-<!ENTITY libglade14-buildsize "3.2 MB">
+<!ENTITY libglade14-buildsize "7.1 MB">
 <!ENTITY libglade14-version "0.17">
 <!ENTITY libglade14-download-http "http://ftp.gnome.org/pub/GNOME/sources/libglade/0.17/libglade-&libglade14-version;.tar.gz">
 <!ENTITY libglade14-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/libglade/0.17/libglade-&libglade14-version;.tar.gz">
-<!ENTITY libglade14-size "420 KB">
+<!ENTITY libglade14-size "416 KB">
